PETRIS(6)

NAME
petris - Petris is Peter's Tetris(TM)

SYNOPSIS
petris [size]

DESCRIPTION
This manual page documents briefly the petris command.

petris is a clone of Tetris(TM) for the command line. It supports colour and a highscore file (see /usr/share/doc/petris/README for details).

OPTIONS
This program does not have any normal command line options.

The only option available is:

[WIDTHxHEIGHT]
    Sets the size of the terminal window. Example: petris 12x25

AUTHOR
This manual page was written by Andree Leidenfrost <aleidenf@bigpond.net.au>, for the Debian project (but may be used by others).